Building from source

secman requires Go version 1.11+

If go is not installed, follow steps on the Go website.

1. Clone secman repo

# GitHub CLI
gh repo clone scmn-dev/secman

# Git
git clone https://github.com/scmn-dev/secman

cd secman

2. Build and install it

yarn
yarn build
yarn link

3. Run secman version to check if it worked.

Was this helpful?